export { default as ForgotPassword } from './forgot_password';
export { default as Login } from './login';
export { default as Register } from './register';
export { default as ResetPassword } from './reset_password';
export { default as SetPassword } from './set_password';
export { default as PrivacyPolicy } from './privacy_policy';
export { default as TermsConditions } from './terms_conditions';
export { default as UserGuide } from './user_guide';
export { default as LegalNotice } from './legal_notice';
export {default as ConfirmEmail} from './confirm_email';
export {default as ConfirmPassword} from './confirm_password';
export {default as OtpVerification} from './verify_otp';
export {default as RoleSelection} from './role_select';
